std::is_constructible< _Tp, _Args > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __is_constructible_impl< _Tp, _Args... >.

## Detailed Description

template<typename _Tp, typename... _Args>
struct std::is_constructible< _Tp, _Args >

is_constructible

Definition at line 1045 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits